1
0 3
0 39 4
0 21 12
166
194
199
173
176
178
164
188
184
172
191
168
1 37 11
87
96
94
107
93
119
84
112
113
83
99
2 20 10
322
343
324
351
321
345
350
347
338
339
3 22 10
148
122
154
150
156
133
125
131
121
129
1 33 4
4 27 10
210
227
235
207
238
223
237
221
202
204
5 28 7
20
10
4
0
37
21
32
6 23 11
395
360
372
391
363
370
389
361
397
378
399
7 22 5
130
143
140
138
152
2 28 4
8 20 7
346
353
333
331
335
329
337
9 21 4
160
162
182
181
10 32 10
48
58
68
66
54
47
41
77
63
51
11 27 9
216
219
218
220
232
214
209
205
206
